﻿.register-wrapper {
    margin-left: 10%;
    width: 100%;
}

.register-frame-header {
    padding: 10px 20px 0px 20px;
    line-height: 30px;
    font-size: 24px;
    vertical-align: middle;
    width: 100%;
}

.menuContainer {
    display: none !important;
}

#fast_search_holder {
    display: none !important;
}

.register-container {
    margin: auto;
    padding: 20px 40px 10px 40px;
    width: 500px;
    background-color: rgb(243, 244, 247);
    border-radius: 2%;
}

.row-input {
    margin-left: 0px !important;
    background-color: white !important;
    height: 30px !important;
    width: auto !important;
    color: rgb(88, 88, 88) !important;
}

    .row-input .row-input-country {
        margin-left: -10px !important;
    }

.row-input:after {
    border: 1px solid red;
}

.input-row {
    margin-bottom: 0px !important;
    width: inherit !important;
}

.frame .frame-content .frame-row .row-label {
    margin-top: 2px !important;
    width: auto !important;
}

.frame .frame-content .frame-row .row-input.ddl-time {
    width: 50px;
    margin-left: 0px;
    margin-right: 0px;
}

    .frame .frame-content .frame-row .row-input.ddl-time.day {
        border-bottom-right-radius: 0;
        border-top-right-radius: 0;
        margin-left: 20px;
    }

    .frame .frame-content .frame-row .row-input.ddl-time.month {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        width: 110px !important;
    }

    .frame .frame-content .frame-row .row-input.ddl-time.year {
        border-bottom-left-radius: 0;
        border-top-left-radius: 0;
        width: 70px !important;
    }

.terms-dialog-content {
    width: 600px;
}

.directives-dialog-content {
    width: 600px;
}

.license-dialog-content {
    width: 600px;
}

#conContent_lblCountry {
    margin-bottom: 7px !important;
}

.role-radiobutton-container {
    display: flex;
    flex-flow: row;
}

.role-radiobutton-col {
    display: flex;
    flex-flow: row;
    width: 22%;
    padding-top: 5px;
}

/* Role Radiobuttons */

input[type="radio"] {
    display: none;
}

.lblRoleRadiobuttons {
    display: inline-block;
    height: 22px;
    width: 22px;
    padding: 0px 0px 0px 0px;
    margin-right: 10px;
    cursor: pointer;
    border: 2px solid rgb(125, 125, 128);
    border-radius: 50%;
}

.lblRoleRadiobuttons:hover {
    background-color: white;
}

.role-check:after {
    content: "";
    display: none;
    visibility: hidden;
    border-radius: 50%;
    margin-left: 2px;
    margin-top: -15px;
    height: 14px;
    width: 14px;
    background-color: rgb(125, 125, 128);
}

.lblRoleRadiobuttons input[type="radio"]:checked ~ .role-check:after {
    content: "";
    display: block;
    visibility: visible;
}

/* new mylife-dropdown-list */

.register-role-label {
    margin-left: 25px;
}

.dropdown-wrapper {
    border-radius: 5px !important;
}

#dropdown-header-text {
    color: rgb(88, 87, 87) !important;
}

.register-button {
    font-weight: bold;
    font-size: 14px;
    font-family: Helvetica Neue, Helvetica, sans-serif;
    padding: 5px 15px 5px 15px;
    border-radius: 7px;
}

.newliner {
    width: 10% !important;
}

@media screen and (max-width:480px) {
    .register-container {
        padding: 0px !important;
        width: 300px !important;
    }
    .terms-dialog{
        width:350px !important;
        left:10px !important;
    }
    input[type="checkbox"]:checked#ctl00_conContent_wndDirectivesDialog_C_chkComfirmDirectives + label {
        width: 200% !important;
    }
    .confirmation-row-input {
        width: 170px !important;
    }
    .newliner {
        width: 100% !important;
    }
    .terms-dialog-content {
        width: 350px !important;
    }
    .directives-dialog-content {
        width: 350px !important;
    }
    .license-dialog-content {
        width: 350px !important;
    }
    .rmRootToggle {
        display: none !important;
    }
    .register-wrapper {
        margin-left: 1% !important;
    }
    .license-dialog {
        width: 350px !important;
        left: 10px !important;
    }
}

@media (orientation:landscape) and (max-width: 900px) {
    .rmRootToggle {
        display: none !important;
    }

    .register-wrapper {
        margin-left: 16% !important;
    }
    .role-radiobutton-container {
        display: flex;
        flex-flow: column;
    }
}
.RadWindow.RadWindow_Mylife .rwTitleBar .rwTitleWrapper .rwTitle {
    padding-left: 65px !important;
    overflow: visible;
}
@media (max-width: 900px) {
    .role-radiobutton-container {
        display: flex;
        flex-flow: column;
    }
}
